Bug 807331 - Review Request: drupal6-addthis - AddThis module for Drupal6.
Review Request: drupal6-addthis - AddThis module for Drupal6.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brett Lentz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 10:30 EDT by Anderson Silva
Modified: 2013-03-23 08:53 EDT (History)
4 users (show)

See Also:
Fixed In Version: drupal6-addthis-3.0-6.beta2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-26 16:10:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
brett.lentz: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Anderson Silva 2012-03-27 10:30:51 EDT
Spec URL: http://people.redhat.com/~ansilva/drupal6-addthis.spec
SRPM URL: http://people.redhat.com/~ansilva/drupal6-addthis-3.0-3.beta2.fc16.src.rpm
Description: AddThis module for Drupal6.
Comment 1 Brett Lentz 2012-04-11 10:39:22 EDT
$ rpmlint drupal6-addthis-3.0-3.beta2.fc16.src.rpm 
drupal6-addthis.src: W: summary-ended-with-dot C AddThis module for Drupal6.
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

$ rpmlint ~/rpmbuild/RPMS/noarch/drupal6-addthis-3.0-3.beta2.fc16.noarch.rpm 
drupal6-addthis.noarch: W: summary-ended-with-dot C AddThis module for Drupal6.
drupal6-addthis.noarch: E: incorrect-fsf-address /usr/share/drupal6/sites/all/modules/addthis/LICENSE.txt
1 packages and 0 specfiles checked; 1 errors, 1 warnings.


Issues needing correction before package can be approved:

1. Please remove the period from the end of the summary.
2. Please fix the location of the LICENSE.txt
Comment 3 Anderson Silva 2012-04-12 12:11:28 EDT
Spec URL: http://people.redhat.com/~ansilva/drupal6-addthis.spec
SRPM URL:
http://people.redhat.com/~ansilva/drupal6-addthis-3.0-5.beta2.fc16.src.rpm

rpmlink does not throw errors any longer.
Comment 4 Brett Lentz 2012-04-12 12:48:03 EDT
$ rpmlint /NotBackedUp/blentz/rpmbuild/RPMS/noarch/drupal6-addthis-3.0-5.beta2.fc16.noarch.rpm
1 packages and 0 specfiles checked; 0 errors, 0 warnings.


Package approved.
Comment 6 Anderson Silva 2012-04-13 07:57:32 EDT
New Package SCM Request
=======================
Package Name: drupal6-addthis
Short Description: AddThis module for Drupal6.
Branches: f16 f17 el6
Comment 7 Anderson Silva 2012-04-13 07:59:05 EDT
New Package SCM Request
=======================
Package Name: drupal6-addthis
Short Description: AddThis module for Drupal6.
Owners: afsilva
Branches: f16 f17 el6

somehow the Owners: got deleted on my previous post
Comment 8 Gwyn Ciesla 2012-04-13 08:09:20 EDT
Git done (by process-git-requests).
Comment 9 Fedora Update System 2012-04-13 11:29:58 EDT
drupal6-addthis-3.0-6.beta2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-addthis-3.0-6.beta2.el6
Comment 10 Fedora Update System 2012-04-14 13:59:10 EDT
drupal6-addthis-3.0-6.beta2.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 11 Fedora Update System 2012-04-17 09:40:14 EDT
drupal6-addthis-3.0-6.beta2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-addthis-3.0-6.beta2.fc17
Comment 12 Fedora Update System 2012-04-17 09:41:26 EDT
drupal6-addthis-3.0-6.beta2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal6-addthis-3.0-6.beta2.fc16
Comment 13 Fedora Update System 2012-04-26 16:10:18 EDT
drupal6-addthis-3.0-6.beta2.fc17 has been pushed to the Fedora 17 stable repository.
Comment 14 Fedora Update System 2012-04-27 01:55:16 EDT
drupal6-addthis-3.0-6.beta2.fc16 has been pushed to the Fedora 16 stable repository.
Comment 15 Fedora Update System 2012-04-27 02:12:18 EDT
drupal6-addthis-3.0-6.beta2.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 16 Shawn Iwinski 2013-03-23 01:15:32 EDT
Package Change Request
======================
Package Name: drupal6-addthis
New Branches: el5
Owners: ansilva siwinski
InitialCC: 

Adding el5 branch to follow most other drupal6 packages.
Comment 17 Gwyn Ciesla 2013-03-23 08:53:56 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.